<div class="comments-single-content">
    {%- if votesList is defined and votesList != false -%}
        <div class="comments-single-content-vote-link">
            <a href="{{- path('app_post_short_redirect', { author: comment.authorperm.author, permlink: comment.authorperm.permlink }) -}}">
                {{- comment.authorperm.permlink -}}
            </a>
        </div>
    {%- else -%}
        {%- set body = comment.body -%}
        {%- if appRoute is defined and appRoute == 'user_account_comments' -%}
            {%- if body|length > 165 -%}
                {{-  body[:163]|sanitizeClear ~ '...' -}}
            {%- else -%}
                {{- body|sanitizeClear -}}
            {%- endif -%}
        {%- else -%}
            {{- body|onlyMarkdown|nl2br -}}
        {%- endif -%}
    {%- endif -%}
</div>